@charset "utf-8";

.body__2nt #main_visual{
	padding: 120px 0 70px 0;
	background-color: #08AEEA;
	background-image: linear-gradient(340deg, #08AEEA 0%, #2AF598 100%);
	font-family: "Helvetica Neue","Hiragino kaku Gothic Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
.body__2nt #main_visual .inner h2 {
	padding: 0;
	font-size: 60px;
	position: relative;
}

.body__2nt #main_visual .inner h2 .main_visual_service_copy {
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	font-size: 21px;
	font-weight: bold;
	color: #fff;
}

.body__2nt #main_visual .inner h2 .main_visual_service_title {
	display: block;
	font-size: 40px;
	font-weight: bold;
	color: #fff;
}

.body__2nt #content_wrap{
	padding: 120px 0 0 0;
}

.body__2nt #content_wrap .inner h3{
	margin: 0 0 60px 0;
}

.body__2nt #content_wrap .inner .feature_list{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;
}

.body__2nt #content_wrap .inner .feature_list li{
	width: 33%;
	flex: 0 0 33%;
	text-align: center;
	float: none;
}

.body__2nt .feature_item_applications,
.body__2nt .feature_item_selling_your_blog{
	display: none;
}

.body__2nt #content_wrap .inner .feature_list li i.icon_features{
	display: block;
	width: 144px;
	height: 94px;
	background: url(../../../image/portal/foreign/151214/2nt_bg_features.png) no-repeat;
	background-size: 144px 860px;
	margin: 0 auto 50px auto;
}

.body__2nt #content_wrap .inner .feature_list li i.many_features {
	background-position: 0 0;
}

.body__2nt #content_wrap .inner .feature_list li i.mobile_support {
	background-position: 0 -99px;
}

.body__2nt #content_wrap .inner .feature_list li i.customize {
	background-position: 0 -207px;
}

.body__2nt #content_wrap .inner .feature_list li i.easy_to_use_tools {
	background-position: 0 -305px;
}

.body__2nt #content_wrap .inner .feature_list li i.fight_spam {
	background-position: 0 -397px;
}

.body__2nt #content_wrap .inner .feature_list li i.photo_album {
	background-position: 2px -695px;
}

.body__2nt #content_wrap .inner .feature_list li i.moving_from_wordPress {
	background-position: 0px -783px;
}

.body__2nt .detail_template_img{
	width: 690px;
	height: auto;
}

.body__2nt .detail_storage_img{
	width: 270px;
	height: auto;
}

/*--2nt SP footer --*/
@media screen and (max-width: 959px){
	#site_footer {
		background: #f5f5f8;
		padding: 20px 0;
	}
	.footer_link_area {
		background: none;
	}
	.logo_2nt {
		margin: 0 20px;
	}
	.logo_2nt a {
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		-ms-align-items: baseline;
		-webkit-align-items: baseline;
		align-items: baseline;
		margin: 0;
	}
	.logo_2nt a:link,
	.logo_2nt a:visited {
		color: #282828;
	}
	.logo_2nt a span {
		font-size: 16px;
		font-weight: bold;
		margin: 0 0 0 8px;
	}

	#site_footer .change_language_group {
		width: auto;
	}												
	#site_footer .change_language {
		width: 230px;
	}
	.copyright {
		color: #999;
		font-size: 11px;
		padding: 0;
	}
}

/* Point icon */
#content_feature_wrap .inner #content_feature_detail .feature_detail_list i.feature_icon{
	background: url(../../../image/portal/foreign/151214/icon_feature_detail_2nt.png) no-repeat;
	background-size: 84px auto;
}


@media screen and (max-width: 680px){
	
	.body__2nt #main_visual .inner h2 {
		font-size: 30px;
	}

	.body__2nt #main_visual .inner h2 .main_visual_service_copy {
		font-size: 12px;
	}
	
	.body__2nt #main_visual .inner h2 .main_visual_service_title {
		font-size: 22px;
	}
	
	.body__2nt #content_wrap .inner .feature_list{
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-items: stretch;
		align-content: stretch;
	}

	.body__2nt #content_wrap .inner .feature_list li{
		flex: 0 0 100%;
	}
	
	.body__2nt #content_wrap .inner .feature_list li i.icon_features{
		margin: 0 auto 30px auto;
	}
	
	.body__2nt #content_wrap .inner .feature_list li h5{
		margin: 0 0 10px 0; 
	}
}

@media screen and (max-width: 360px){
	.body__2nt #main_visual .inner h2 {
		font-size: 25px;
	}
}


/* header */
#h-main_inner {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-justify-content: start;
	-webkit-justify-content: start;
	justify-content: start;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	height: 56px;
	padding: 0 20px;
}
#h-main_inner .service_logo_2nt {
	float: none;
}
.service_logo_2nt a {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: baseline;
	-webkit-align-items: baseline;
	align-items: baseline;
}
.service_logo_2nt a img {
	height: 26px;
	vertical-align: baseline;
}
.service_logo_2nt a span {
	color: #282828;
	font-weight: bold;
	display: inline-block;
	font-size: 20px;
	letter-spacing: -0.02em;
	line-height: 1;
	margin: 0 0 0 8px;
	padding: 0;
	text-transform: uppercase;
}
#h-gnav {
	border-bottom: 3px solid #eeefef;
}
.main_admin_area .primary_btn {
	background: none;
	color: #282828;
	font-weight: bold;
}
#contents_body .primary_btn:hover {
	background: #57e3cd;
	color: #fff;
}
.main_admin_area .primary_btn {
	border-radius: 0;
}

#h-main .main_admin_area .primary_btn{
	color: #444!important;
	border: none;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

#h-main .main_admin_area .primary_btn:hover {
	background-color: transparent;
	text-decoration: underline;
}

.gnav_item.gnav_item_important a {
	color: #36d6bd;
}

/* header main_search */
.main_search {
	position: absolute;
	width: 450px;
	left: 0;
	right: 25px;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 30px;
}
.main_search .main_search_select{
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	padding: 4px 5px 6px 6px;
	border: 1px solid #ccc;
	border-radius: 0 3px 3px 0;
	outline: 0;

	border: 1px solid #ccc;
	border-radius: 3px 0px 0px 3px;
}
.main_search .main_search_txt_add_select{
	border: 1px solid #ccc;
	border-radius: 3px;
	outline: 0;
	box-sizing: border-box;
	width: 450px;
	height: 30px;
	padding: 4px 35px 4px 105px;
}

@media screen and (max-width: 959px){
	#site_header {
		border-bottom: 2px solid #eeefef;
		display: -ms-flex;
		display: -webkit-flex;
		display: flex;
		-ms-justify-content: center;
		-webkit-justify-content: center;
		justify-content: center;
		-ms-align-items: center;
		-webkit-align-items: center;
		align-items: center;
		min-height: 50px;
	}
	#site_header .logo_2nt {
		font-size: 1;
	}
	#site_header .logo_2nt a {
		color: #282828;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-align-items: baseline;
		-webkit-align-items: baseline;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: baseline;
		-ms-flex-align: baseline;
		align-items: baseline;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		width: 180px;
	}
	#site_header .logo_2nt a img {
		position: relative;
		top: 1px;
		margin: 0;
		flex: 0 0 59px;
		object-fit: contain;
	}
	#site_header .logo_2nt a span {
		display: inline-block;
		font-size: 16px;
		font-weight: bold;
		line-height: 1;
		letter-spacing: -0.02em;
		margin: 0 0 0 4px;
		text-transform: uppercase;
		word-break: keep-all;
		flex: 0 1 auto;
	}
}


/* alltheme */
.contents_body_alltheme .col_3_rigth{
	display: none;
}

.contents_body_alltheme .col_3_center{
	margin-right: initial;
	max-width: initial;
}


@media screen and (max-width: 959px) {
	/* alltheme , tag */
	.contents_body_tagsearch .col_3_center,
	.contents_body_tagentry .col_3_center,
	.contents_body_usertag .col_3_center,
	.contents_body_alltheme .col_3_center{
		margin: 20px 16px;
	}
	
	/* genre/00/theme/00/ , tag */
	.contents_body_tagsearch .col_3_center,
	.contents_body_tagentry .col_3_center,
	.contents_body_usertag .col_3_center,
	.contents_body_theme .col_3_center{
		margin: 20px 16px;
		max-width: initial;
	}
	
	.contents_body_tagsearch .col_3_rigth,
	.contents_body_tagentry .col_3_rigth,
	.contents_body_usertag .col_3_rigth,
	.contents_body_theme .col_3_rigth{
		float: none;
		width: auto;
		margin: 20px 16px;
	}
	
	.contents_body_tagsearch .right_contents,
	.contents_body_tagentry .right_contents,
	.contents_body_usertag .right_contents,
	.contents_body_theme .right_contents{
		margin: 0;
		padding: 0;
	}
	
	/* tag */
	.contents_body_tagsearch .contents_area_wrap,
	.contents_body_tagentry .contents_area_wrap,
	.contents_body_usertag .contents_area_wrap{
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: stretch;
		align-content: stretch;
	}
	
	.contents_body_tagsearch .topic_path_list,
	.contents_body_tagentry .topic_path_list,
	.contents_body_usertag .topic_path_list{
		order: 1;
	}
	.contents_body_tagsearch .page_title,
	.contents_body_tagentry .page_title,
	.contents_body_usertag .page_title{
		order: 2;
		margin-top: 6px;
		margin-bottom: 0;
	}
	.contents_body_tagsearch .col_3_rigth,
	.contents_body_tagentry .col_3_rigth,
	.contents_body_usertag .col_3_rigth{
		order: 5;
	}
	.contents_body_tagsearch .col_3_center,
	.contents_body_tagentry .col_3_center,
	.contents_body_usertag .col_3_center{
		order: 3;
	}
	.contents_body_tagsearch .pager,
	.contents_body_tagentry .pager,
	.contents_body_usertag .pager{
		order: 4;
	}
	
	.contents_body_tagsearch .right_contents_search,
	.contents_body_tagentry .right_contents_search,
	.contents_body_usertag .right_contents_search{
		margin: 0 0 24px;
	}
	
	.contents_body_tagsearch .search_box .search_word,
	.contents_body_tagentry .search_box .search_word,
	.contents_body_usertag .search_box .search_word{
		width: 100%;
		box-sizing: border-box;
		height: 36px;
	}
	
	.contents_body_tagsearch .right_contents,
	.contents_body_tagentry .right_contents,
	.contents_body_usertag .right_contents{
		margin: 0 0 32px;
	}
	
	.contents_body_tagsearch .right_contents:last-child,
	.contents_body_tagentry .right_contents:last-child,
	.contents_body_usertag .right_contents:last-child{
		margin: 0;
	}
	
}
